Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 04:00:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app dr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dr Bot:  Hi Dr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966540002436            07:32 AM, 18th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:32 AM, 18th May                     dr                    Hello. I can't seem to find my recent purchases order number in my email or app. It was an in app online purchase           07:33 AM, 18th May                     dr                    I can't view any of my order history or purchases or redeemed cash           07:33 AM, 18th May                     dr                    My account shows no order history           07:33 AM, 18th May                     dr                    Kindly help           07:33 AM, 18th May                     dr                    The order was placed last month  (April 2021)           07:34 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:34 AM, 18th May                     dr                    Thanks. Waiting           07:35 AM, 18th May                   Mohammed                   your last order was on Mar 29, 2021           07:37 AM, 18th May                     dr                    Yes around the same time. I had returned a pair of sports shoes.           07:38 AM, 18th May                   Mohammed                   refund processed in my credit 135 SAR           07:39 AM, 18th May                     dr                    Yes. Thank you. But I can't seem to view it in my account anymore.           07:40 AM, 18th May                     dr                    Nor my purchases           07:40 AM, 18th May                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:43 AM, 18th May                     dr                    I have most of your apps installed including homebox, homecentre, baby shop and centrepoint and I have them all updated but the issue remains the same across all apps           07:45 AM, 18th May                     dr                    Will my issue resolve if I shop through my browser online?           07:47 AM, 18th May                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           07:48 AM, 18th May                   Mohammed                   and a screenshot from you my credit in your account           07:48 AM, 18th May                     dr                    Sorry didn't get that           07:49 AM, 18th May                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           07:50 AM, 18th May                   Mohammed                   share with us photo of my credit balance in your application           07:51 AM, 18th May                   Mohammed                   that prove we did not refund the amount           07:52 AM, 18th May                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           07:54 AM, 18th May                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:57 AM, 18th May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:00 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592088